<AtmosphereBehavior.Default __id="56b1a971-c17e-492c-9436-873ef486777d" __path="libs/foundry/records/roomsystem/atmospherebehaviors/default.xml" __type="AtmosphereBehavior" atmosphereEnvironmentTag="ae7b18a2-0478-4ff4-8e86-9799af4759b6" enableActorVectorFields="0" enableAtmosphericHeating="1" turbulence="None" weather="None">
  <atmosphereHumidityRtpc __type="AudioRtpc" rtpc="EnvironmentFeedback_Atmosphere_Humidity" />
  <atmospherePressureRtpc __type="AudioRtpc" rtpc="EnvironmentFeedback_Atmosphere_Pressure" />
  <atmosphereTemperatureRtpc __type="AudioRtpc" rtpc="EnvironmentFeedback_Atmosphere_Temperature" />
  <vehicleEffects __type="Behavior_VehicleEffectParams" __polymorphicType="Behavior_AtmosphereVehicleEffectParams" customVehicleEffects="None" enableEngineContrails="1" enableEngineTrails="0">
    <aerodynamicTrailCalculation __type="AerodynamicTrailCalculation" __polymorphicType="AerodynamicTrailCalculationDefault" />
  </vehicleEffects>
</AtmosphereBehavior.Default>